<!-- début : modif css-index -->

	video {  
   				width:100%; 
  				max-width:500px; 
   				height:auto; 
			}
            		
			.ui-header {
                            
            }
            .ui-bar-a {
    
    			height: 40px; 
			}
			.ui-header .ui-btn-left {
    			
    			top: .40em;/*Adjust this value*/
				left: 10px;
			}
    
    		.ui-header .ui-title {
    			margin: .7em;
			}
            
 			.ui-footer .ui-bar-a {
    
   				 height: 35px;
    		}           
            
			.ui-footer .ui-btn {
				top: 0.15em;;/*Adjust this value*/
				left: 15px;
				zoom : 1.1;
				display: inline-block;
				vertical-align: middle;
			}
			
			.ui-footer .ui-btn-up-c {
				border: 1px solid #cccccc;
				background: #eeeeee;
				font-weight: bold;
				color: #2f3e46;
				text-shadow: 0 1px 0 #ffffff;
				background-image: linear-gradient( #f6f6f6,#e0e0e0 );
			}

			.ui-footer .ui-btn-hover-c {
				border: 1px solid #cccccc;
				background: #eeeeee;
				font-weight: bold;
				color: #2f3e46;
				text-shadow: 0 1px 0 #ffffff;
				background-image: linear-gradient( #D1D1D1,#f1f1f1 );
			}
			
			
			.ui-header {
                    zoom: 1;
               }

       		.ui-footer {
                    zoom: 1;
               }
			   
			.ui-listview .ui-li .ui-btn-text a.ui-link-inherit {
					 white-space : normal;
				}
				
			.ui-btn-inner {
					 white-space : normal;
				}

.myposition {
    		float: right;
    		margin: -8.5px 25px 0 0;
 			}


.image-principale 

{
  width: 100%;
  max-width: 600px;
 
}

.image-secondaire

{
  width: 100%;
  max-width: 200px;
  text-align: center;
 
}

.im-2 {
  display: block;
  margin-top: 0; 
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  width: 100%;
  max-width: 200px;
}           

.espace1 {

  margin-top: 1px;
  margin-bottom: 30px;
 }    

 .espace2 {

  margin-top: 30px;
  margin-bottom: 5px;
 } 

.marges {

  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
 }

 .marges2 {

  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
  margin-bottom: 20px;
 }

 .couleur {
color: #0C8853;
 }
			
			 